Get Org Groups Config
curl --request GET \
--url https://api.devin.ai/v2/enterprise/org-group-limits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v2/enterprise/org-group-limits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v2/enterprise/org-group-limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"groups": {}
}Org Group Limits Endpoints
Get Organization Group Limits
Get the current organization groups configuration
GET
/
v2
/
enterprise
/
org-group-limits
Get Org Groups Config
Requires an enterprise admin personal API key.
Returns the current organization groups configuration, including group names, associated organization IDs, and optional Agent Compute Unit limits per billing cycle.
This endpoint requires the organization group limits feature to be enabled for your enterprise. To enable this feature, reach out to your account team.

